.cf:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.cf {display: inline-block;}
* html .cf {height: 1%;}
.cf {display: block;}

html {
    overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'fira_sanslight', sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #4b4b4b;
    overflow-x: hidden;
}

p {
}

a img {
    border: 0;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

a:hover img {
    opacity: 0.8;
}

a {
    color: #4b4b4b;
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

a:hover {
    color: #c1101a;
}

h1,h2,h3,h4,h5 {
    font-family: 'fira_sansbold';
    font-weight: normal;
    color: black;
    line-height: 1;
}

h1 {
    font-size: 44px;
    text-transform: uppercase;
}

strong {
    font-family: 'fira_sansbold';
    font-weight: normal;
}
em {
	font-style:normal;
	font-family: 'fira_sanslight_italic';
}


i.icon {
    background: #c37124;
    color: #fff;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 24px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

i.icon:hover {
    opacity: 0.8;
}

i.icon.mobile {
    font-size: 34px;
}


a.btn {
    display: inline-block;
    width: auto;
    height: 40px;
    line-height: 40px;
    padding: 0 40px;
    background: transparent;
    text-align: center;
    vertical-align: middle;
    background: #c1101a;
    color: white;
    text-transform: uppercase;

    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

a.btn:hover {
    cursor: pointer;
    opacity: 0.8;
}


input, textarea, select  {
   -webkit-appearance: none;
   -o-appearance: none;
   -moz-appearance: none;
   -ms-appearance: none; 
    outline: none;
}

select {
}

option {
}

::-webkit-input-placeholder {
}

:-moz-placeholder { /* Firefox 18- */
}

::-moz-placeholder {  /* Firefox 19+ */
}

:-ms-input-placeholder {  
}

input[type=submit] {
}

input[type=submit]:hover {
}


.nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
	text-align:center;
}

.nav ul > li {
    display: inline-block;  
    text-align: center;
    height: 36px;
    line-height: 36px;
	position:relative;
	padding:0px 9px;
    background: url(../images/nav-hover-bg.jpg) 0 40px repeat-x;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}





.nav ul > li + li {
}

.nav ul > li  a {
    display: block;
}

.nav ul > li:hover,
.nav ul > li.current-menu-item {
    background: url(../images/nav-hover-bg.jpg) 0 0 repeat-x;
    height: 36px;
}
.nav ul > li:hover a,
.nav ul > li.current-menu-item a{
	color:#ffffff;
}
.nav ul li .sub-menu {
    left: 0px;
    max-height: 0;
    overflow: hidden;
    padding-top: 0;
    position: absolute;
    top: 31px;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    z-index: 100;
	display:block;
}
.nav ul li .sub-menu li {
	display:block;
	background-image:none;
	width:200px;
}
.nav ul li .sub-menu li a {
    background-color: rgba(217, 59, 34, 1);
    background-image: none !important;
    border: 0 none;
    color: #ffffff;
    display: block;
    height: 35px;
    letter-spacing: 0;
    line-height: 35px;
    margin: 0;
    padding: 0 40px 0 10px;
    text-align: left;
    white-space: nowrap;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
}

.nav ul li .sub-menu li a:hover {
    padding-left: 15px;
}
.nav ul li:hover .sub-menu {
    max-height: 300px;
    padding-top: 10px;
}



.container {
    width: 1000px;
    margin: 0 auto;
}

.parallax {
    background-attachment: fixed;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

.right {
    float: right;
}



/* HEADER SECTION ------------------------------------------------------------------------------ */


#header {
    height: 120px;
    width: 100%;
    background: white;
    position: absolute;
    top: 0;
    z-index: 5;
    border-bottom: 3px #e8e8e8 solid;
}

#header.home {
    border-bottom: none;
}


#top-header {
    height: 80px;
    clear: both;
}

#social-icons {
    padding-top: 22px;
}

#social-icons i {
    font-size: 22px;
    width: 30px;
}


#nav-wrapper {
}

#nav-wrapper i {
    width: 44px;
    text-align: center;
    font-size: 18px;
    vertical-align: middle;
}

#logo {
	height:84px;
}
.nav {
    /*width: 956px;
    float: right;*/
}

span.nav-home-icon i {
    line-height: 30px;
}

/* SLIDER SECTION ------------------------------------------------------------------------------ */


#slider {
    height: 510px;
    width: 100%;
    background: #000 url(../images/slider-edited.png) top center no-repeat;
    position: relative;
    top:0;
    z-index: 1;
}

#slider .slider-quote {
    font-family: 'jenna_sueregular';
    color: white;
    font-size: 38px;
    position: relative;
    top:242px;
    line-height: 36px;
    text-align: center;
    width: 400px;
    float: right;
}

#slider .slider-quote span.signature {
    margin-left: 160px;
    top: 20px;
    position: relative;
}
    

/* WOOD FLOOR SECTION -------------------------------------------------------------------------- */


#wood-floor {
    position: absolute;
    top: 0;
    background: url(../images/floor.png) top center no-repeat;
    height: 800px;
    z-index: 4;
    width: 100%;
    text-align: center;
}

#wood-floor img.chair {
    position: relative;
    margin-left: 219px;
    top: 170px;
}



/* MAIN CONTENT SECTION ------------------------------------------------------------------------- */


#content {
    width: 100%;
    min-height: 300px;
    margin-top: 300px;
    padding-bottom: 40px;
}

#content h1 {
    margin: 20px 0;
}

#content h3 {
    font-family: 'fira_sanslight', sans-serif;
    font-size: 24px;
    color: #c1101a;
    line-height: 1;
    margin: 20px 0;
}

#content .home-page {
    text-align: center;
}


#content p {
    margin: 20px 0;
}

#content .home-page ul {
    margin: 40px auto;
    padding: 20px 0;
    border-top: 1px #c0c0c0 solid;
    border-bottom: 1px #c0c0c0 solid;
    width: 910px;
}

#content .home-page ul > li {
    display: inline-block;
    width: 392px;
    text-align: left;
    font-family: 'fira_sanslight_italic';
    font-size: 18px;
    line-height: 45px;
    background: url(../images/small-logo.png) left no-repeat;
    padding-left: 60px;
}


/* AD1 SECTION --------------------------------------------------------------------------------- */


#banner1-section {
    background: url(../images/section-ad1.jpg) top center no-repeat;
    height: 111px;
    width: 100%;
    padding-top: 12px;
}

#banner1-section-left {
    width: 740px;
    float: left;
}


span.big-white {
    color: white;
    font-family: 'fira_sansbold';
    font-size: 65px;
    text-transform: uppercase;
    line-height: 1;
    display: block;
}

span.small-white {
    color: white;
    font-size: 26px;
    text-transform: uppercase;
    line-height: 1;
    display: block;
}


#banner1-section-right {
    float: right;
    padding-top: 30px;
}

#banner1-section-right a.btn {
    padding: 0 30px;
}

#banner2-section {
    background: url(../images/section-ad1.jpg) top center no-repeat;
    height: 111px;
    width: 100%;
    padding-top: 12px;
}

#banner2-section-left {
    width: 740px;
    float: left;
}


#banner2-section-right {
    float: right;
    padding-top: 30px;
}

#banner2-section-right a.btn {
    padding: 0 30px;
}



/* 4 PIC LINKS SECTION ------------------------------------------------------------------------ */


#s4section {
    width: 100%;
    padding: 60px 0;
    background: #e8e8e8;
}
 
#videos {
    padding-top: 60px;
    background: #e8e8e8;
    padding-bottom: 30px;
}


.img-container {
    position: relative;
}

.img-container.w250 {
    width: 250px;
	float:left;
}

.img-container.w334 {
    width: 328px;
    display: inline-block;
}

.img-container.w500 {
    width: 500px;
	float:left;
}



.img-wrapper.w250 {
    width: 250px;
    height: 250px;
    position: relative;
}

.img-wrapper.w334 {
    width: 334px;
    height: 250px;
    position: relative;
}

.img-wrapper.w500 {
    width: 500px;
    height: 250px;
    position: relative;
}

.red-overlay {
    width: 100%;
    height: 100%;
    display: table;
    background: rgba(200,19,26,0.65);
    position: absolute; 
    color: white;
    font-family: 'FontAwesome';
    font-size: 0px;
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.red-overlay > i {
    display: inline-block;
    display: table-cell;
    vertical-align: middle;
}

.video-overlay {
    text-align: center;
    display: inline-block;
    display: table-cell;
    vertical-align: middle;
}

.video-overlay p {
    font-size: 16px;
    margin-top: 20px;
    font-family: 'fira_sanslight', sans-serif;
}

.video-overlay > h4 {
    font-size: 24px;
    color: white;
    font-family: 'fira_sansbold';
    text-transform: uppercase;
    margin-bottom: 20px;
}

.red-overlay:hover {
    opacity: 1;
    font-size: 44px;
}

p.img-caption {
    text-align: center;
    margin: 10px 0;
    text-transform: uppercase;
}


/* AS SEEN ON SECTION ------------------------------------------------------------------------ */

#as-seen-on {
    text-align: center;
    background: #e8e8e8;
}

#logos-container {
    height: 123px;
    background: #fff;
    margin-top: 10px;
    width: 5000px;
    overflow: hidden;
    text-align: left;
}



#logos-wrapper{
    display: inline-block;
    width: 2100px;
    -webkit-animation: ticker 40s linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: ticker 40s linear;
    -moz-animation-iteration-count: infinite;   
    -ms-animation: ticker 40s linear;
    -ms-animation-iteration-count: infinite;       
    animation: ticker 40s linear;
    animation-iteration-count: infinite;
}





@-webkit-keyframes ticker {
    from {
        -webkit-transform: translateX(0%);

    }
    to {
        -webkit-transform: translateX(-100%);
    }}

	



@-moz-keyframes ticker {
    from {
        -moz-transform: translateX(0%);

    }
    to {
        -moz-transform: translateX(-100%);
    }} 
	



@-ms-keyframes ticker {
    from {
        -ms-transform: translateX(0%);

    }
    to {
        -ms-transform: translateX(-100%);
    }} 
	


@keyframes ticker {
    from {
        transform: translateX(0%);

    }
    to {
        transform: translateX(-100%);
    }} 
	
/* NEWS BAR ----------------------------------------------------------------------------------- */


#news {
    width: 100%;
    height: 40px;
    background: #fff;
    position: relative;
}
   

#news h1 {
    font-size: 32px;
    line-height: 40px;
    padding-left: 120px;
}

#news img.logo-news{
    position: absolute;
    top: -20px;
    left: 0
}


#ticker-container {
    float: right;
    width: 780px;
    height: 40px;
    margin-top: -40px;
    padding: 0 0px;
    overflow: hidden;
	position: relative;
}




#ticker {
    position: relative;
}

#tickerWrap {
    width: 780px;
}



#ticker-container ul {
    list-style: none;
    width: 100000px;
	position: relative;
}



#ticker-container li {
    float: left;
    line-height: 16px;
    margin-top: 14px;
    border-right: 1px #c8131a solid;
    padding: 0 10px;
	position: relative;
}





/* FOOTER -------------------------------------------------------------------------------------- */


#footer {
    width: 100%;
    background: #210702;
    color: white;
    padding-top: 40px;
    text-align: center;
}
    
#footer li {
    line-height: 33px;
}

#footer a {
    color: white;
}

#footer a:hover {
    color: #c1101a;
}

#footer .column1 , #footer .column2 , #footer .column3 , #footer .column4 {
    display: inline-block;
    float: left;
    text-align: left;    
}

#footer .column1 {
    width: 200px;
    padding-right: 10px;
}

#footer .column2 {
    width: 230px;
    padding-right: 10px;
    border-left: 1px #594541 solid;
    padding-left: 40px;
    padding-right: 10px;
}

#footer .column3 {
    width: 120px;
    padding-right: 10px;
    border-left: 1px #594541 solid;
    padding-left: 60px;
    padding-right: 10px;
    
}


#footer .column4 {
    min-height: 130px;
    border-left: 1px #594541 solid;
    width: 310px;
}

#footer .column4 img {
    float: right;
    padding-top: 28px;
}

#footer .bottom-info {
    display: block;
    margin-top: 40px;
    
}

#footer .copyright {
    font-size: 12px;
    color: #512e27;
    padding-bottom: 40px;
}


/* PARALLAX ON MOBILE DISABLE------------------------------------------------------------------- */




#pageHeader {
	background-repeat:no-repeat;
	background-position:top center;
	height:131px;
	background-color:#310a02;
	background-image:url(../images/page-top-bg.jpg);
}
#pageHeader h1 {
	color:#ffffff;
	font-weight:normal;
	margin:0px;
	padding:0px;
	font-family: 'fira_sansbold';
	font-size:34px;
	
	line-height:139px;
	text-align:center;
}
hr {
	background-color:#cccccc;
	border:0px;
	margin:50px 0px;
}
#aboutTop {
	background-repeat:no-repeat;
	background-position:top center;
	height:415px;
}
#aboutTop a {
	background-color:#c8131a;
	display:block;
	width:309px;
	height:37px;
	color:#ffffff;
	text-align:center;
	line-height:39px;
	text-decoration:none;
	font-size:16px;
	text-transform:uppercase;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.redBtn {
	background-color:#c8131a;
	display:block;
	width:309px;
	height:37px;
	color:#ffffff;
	text-align:center;
	line-height:39px;
	text-decoration:none;
	font-size:16px;
	text-transform:uppercase;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.redBtn:hover {
	color:#ffffff;
	transform:scale(1.1);
}
#aboutTop a:hover {
	transform:scale(1.1);
}
h2 {
	font-size:30px;
	text-transform:uppercase;
	color:#210702;
	margin-top:15px;
	margin-bottom:15px;
	background-image:url(../images/chair-logo.png);
	background-repeat:no-repeat;
	background-position: left 4px;
	padding-left:44px;
}
.container {
	text-align:justify;
}
#redBack {
	background-color:#c1101a;
	padding:36px 0px;
	background-repeat:no-repeat;
	background-position:center bottom;
	color:#ffffff;
}
#redBack h2 {
	font-size:30px;
	text-transform:uppercase;
	color:#ffffff;
	margin-top:15px;
	margin-bottom:15px;
	background-image:url(../images/chair-logo-white.png);
	background-repeat:no-repeat;
	background-position: left 4px;
	padding-left:44px;
}
#redBack h2:first-child {
	margin-top:0px;
}
#redBack ul.clientLogos {
	margin:0px;
	padding:0px;
}
#redBack ul.clientLogos li {
	float:left;
	width:200px;
	height:150px;
}
#redBack ul.clientLogos li a {
	display:block;
	width:200px;
	text-align:center;
}
#redBack ul.clientLogos li .redLogoInner {
	display:table-cell;
	height:150px;
	width:200px;
	text-align:center;
	vertical-align:middle;
}
.blackBtn {
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
	display:block;
	background-color:#000000;
	margin:0 auto;
	display:block;
	width:155px;
	height:37px;
	color:#ffffff;
	text-align:center;
	line-height:39px;
	text-decoration:none;
	font-size:16px;
	text-transform:uppercase;
}
.blackBtn:hover {
	transform:scale(1.1);
	color:#ffffff;
}
#playerListBottom a {
	color:#c2151c;
}
.left {
	float:left;
}
.right {
	float:right;
}
.footerSocialLinks li a {
	display:block;
}
.footerSocialLinks .fa {
	width:20px;
	text-align:center;
}
.wpcf7-form-control-wrap {
	display:block;
}
.ajax-loader,
.wpcf7-not-valid-tip {
	position:absolute;
}
.wpcf7-not-valid-tip {
	font-size:12px;
	top:5px;
	right:5px;
}

ul.gallery {
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.gallery li {
	width:296px;
	height:296px;
	border:solid 5px #ffffff;
	-webkit-box-shadow: 0 0 8px 3px rgba(145,145,145,0.4);
	box-shadow: 0 0 8px 3px rgba(145,145,145,0.4);
	float:left;
	overflow:hidden;
	margin-right:41px;
}
ul.gallery li img {
	min-height:296px;
}
ul.gallery li:nth-child(3n){
	margin-right:0px;
	margin-bottom:41px;
}
ul.gallery li:last-child {
	margin-bottom:0px;
	margin-right:0px;
}
.gallery-item  {
	border:solid 5px #ffffff;
	-webkit-box-shadow: 0 0 8px 3px rgba(145,145,145,0.4);
	box-shadow: 0 0 8px 3px rgba(145,145,145,0.4);
	margin-right:15px;
	height:150px;
}
.divider {
    background-color: #c0c0c0;
    height: 1px;
    margin: 40px 0px;
}
#blogLinksSection {
    margin-bottom: 60px;
}
.blogleft,
.blogright {
    width: 494px;
    padding-top: 6px;
    text-align: center;
}
.blogleft {
    border-right: solid 2px #ececec;
}
.blogleft img,
.blogright img {
    max-height: 119px;
    margin-bottom: 33px;
}
#youtubeLatest {
    background-color: #ebebeb;
    padding: 20px 0px;
    margin: 30px 0px;
}
#demoLink {
    background-color: #ebebeb;
    padding: 40px 0px;
}
#demoLink .blackBtn {
    height: 50px;
    line-height: 50px;
}